# DeDriverLicenseBackCategoriesT class

DeDriverLicenseBack.Categories.T

Inheritance
  - Object
  - GenericDocumentWrapper
  - DeDriverLicenseBackCategory
  - DeDriverLicenseBackCategoriesT

## Constructors

DeDriverLicenseBackCategoriesT(GenericDocument document)

## Properties

document → GenericDocument
  final inherited
hashCode → int
  The hash code for this object.
  no setter inherited
requiredDocumentType → String
  no setter override
restrictions → TextFieldWrapper
  Restrictions
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited
validFrom → TextFieldWrapper
  Valid from
  no setter inherited
validUntil → TextFieldWrapper
  Valid until
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

DOCUMENT_NORMALIZED_TYPE → const String
  Normalized document type name of this document wrapper.
DOCUMENT_TYPE → const String
  Generic document type name of this document wrapper.